uuid: 21398475-ce19-49d1-b697-ce8ed1061fc5
langcode: en
status: true
dependencies:
  config:
    - views.view.submission_comments
  module:
    - collapsiblock
    - system
    - user
    - views
  theme:
    - bootstrap_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: views_block__submission_comments_comments_view
theme: bootstrap_yukon
region: content
weight: -7
provider: null
plugin: 'views_block:submission_comments-comments_view'
settings:
  id: 'views_block:submission_comments-comments_view'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  request_path:
    id: request_path
    pages: '/admin/business/*'
    negate: false
  user_role:
    id: user_role
    roles:
      administrator: administrator
      admin: admin
      chamber_of_commerce: chamber_of_commerce
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
